eclipse3.2で動かないし

Eclipse3.2がリリースされたので、お遊びで作っているTracプラグインも3.2ベースにしたらうまく動かない。。
どうもプラグインとして認識されていないようだ。
でもエラーも特に出ていないようで何が悪いのかわからず困り果ててます・・・